WordPress Plugin: db-optimize

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.